@import 'settings';

.FixedBlogNav {
    position: absolute;
    z-index: $zindex-fixed;
    width: 200px;
    top: 90px;
    right: 30px;

    .BlogNav__nav {
        padding: 10px 10px 12px;
        border-top: solid 1px $gray-400;

        &:first-child {
            border-top: solid 1px $gray-800;
        }
    }

    @media #{$tablet-down} {
        display: none;
    }

    @media #{$tablet-wide} {
        &__container {
            position: fixed;
            width: 200px;
        }
    }
}
